[Prev: LOCKMETHOD] | [Resources][TOC] | [Next: MAILTO]

# LOCKTRIES

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_LOCKTRIES=`number

Element

  N/A

Command-line Option

  `-locktries` number

## Description

LOCKTRIES defines the number attempts MHonArc makes to lock an archive. In conjunction with LOCKDELAY, you can control how long MHonArc will wait before aborting due to the inability to lock an archive.

## Default Setting

10

## Resource Variables

N/A

## Examples

None.

## Version

1.2.1

## See Also

FORCE, LOCK, LOCKDELAY

[Prev: LOCKMETHOD] | [Resources][TOC] | [Next: MAILTO]